.arrow1 {
    display: block;
    width: 17px;
    height: 36px;
    position: absolute;
    top: 0;
    right: -17px;
    background: url(../images/right_arrow.gif) no-repeat;
}

.arrow2 {
    display: block;
    width: 27px;
    height: 56px;
    position: absolute;
    top: 0;
    right: -27px;
    background: url(../images/right_arrow-02.gif) no-repeat;
}

.top {
    height: 60px;
    line-height: 60px;
    height: 60px;
    font-size: 25px;
    color: #fff;
    font-family: "微软雅黑", "Microsoft YaHei", Arial, Helvetica, sans-serif;
}

.mian {
}

.main .main_l {
    width: 180px;
    position: relative;
    padding: 10px 0;
}

.main .main_l ul {
    list-style: none;
}

.main .main_l ul li {
    width: 100%;
    height: 35px;
    line-height: 35px;
    text-indent: 20px;
}

.main .main_l ul li a {
    color: #666;
    text-decoration: none;
}

.main .main_l ul li:hover {
    background: url(../images/ico.gif) no-repeat 10px 13px;
}

.main .main_l ul li:hover a {
    color: #0180df;
}

.main .main_l ul li.on {
    background: url(../images/ico.gif) no-repeat 10px 13px #f5f5f5;
}

.main .main_l ul li.on a {
    color: #0180df;
}


.main .main_r {
    width: 990px;
    position: relative;
    min-height: 580px;
}

.tj_title {
    text-align: center;
    height: 50px;
    line-height: 50px;
    font-size: 24px;
    color: #333;
    font-family: "微软雅黑", "Microsoft YaHei", Arial, Helvetica, sans-serif;
}

.tj_search {
    text-align: center;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    font-family: "微软雅黑", "Microsoft YaHei", Arial, Helvetica, sans-serif;
}

.tj_search dl {
    display: flex;
    align-items: flex-start;
}


.tj_search dl dt {
    width: 50px;
    text-align: right;
    line-height: 38px;
}

.tj_search dl dd {
    margin: 0 9px;
}

.tj_echarts {
    height: 400px;
    padding-top: 20px;
    background-color: #f3f3f3;
    border-top: 1px solid #d4d4d4;
    margin-top: 20px;
}

.tj_data {
    padding-bottom: 40px;
}

.tj_data table {
    border-top: 1px solid #d4d4d4;
    border-left: 1px solid #d4d4d4;
}

.tj_data th {
    height: 30px;
    color: #999;
    background-color: #f6f7fb;
    font-size: 14px;
    font-weight: normal;
    border-bottom: 1px solid #d4d4d4;
    border-right: 1px solid #d4d4d4;
}

.tj_data td {
    height: 50px;
    font-size: 14px;
    color: #333;
    border-bottom: 1px solid #d4d4d4;
    border-right: 1px solid #d4d4d4;
    margin: 0 10px;
}

.tj_data .tj_per_pic {
    background-color: #0081dd;
    height: 15px;
    float: left;
    margin-right: 10px;
}

.tj_data td a {
    color: #333;
}

.tj_data td a:hover {
    color: #0081dd;
}

.foot {
    height: 46px;
    line-height: 46px;
    color: #FFFFFF;
    font-size: 14px;
}

/*表单样式*/
.select_style {
    background: url('../images/arrow.png') right center no-repeat;
    width: 140px;
    height: 40px;
    overflow: hidden;
    border: solid 1px #ccc;
}

.text_style {
    width: 200px;
    height: 40px;
    overflow: hidden;
    border: solid 1px #ccc;
}

.text_style .input_text {
    border: none;
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    padding: 0 5px;
}

.select_style select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: none;
    padding-left: 10px;
    width: 140px;
    height: 100%;
    font-size: 14px;
}

.select_style select option {
    font-size: 14px;
    height: 40px;
    line-height: 40px;
}

dd.selectli ul {
    display: flex;
    flex-wrap: wrap;
}

dd.selectli ul li {
    width: 50px;
    line-height: 38px;
    text-align: center;
    cursor: pointer;
}

dd.selectli ul li.select {
    color: #ff0000;
}
dd.selectlim ul li {
    float: left;
    width: 25px;
    cursor: pointer;
    text-align: center;
}

dd.selectlim ul li.select {
    color: #ff0000;
}
.button_style {
    background-color: #c4c4c4;
    color: #FFFFFF;
    font-size: 16px;
    font-family: "微软雅黑", "Microsoft YaHei", Arial, Helvetica, sans-serif;
    border: none;
    width: 70px;
    height: 40px;
}

.neardate {
}

.neardate span {
    font-size: 14px;
    color: #999;
    cursor: pointer;
    padding: 3px 7px;
}

.neardate span.on {
    background-color: #2a73bf;
    color: #fff;
}

.neardate span:hover {
    text-decoration: underline;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-style: normal;
}

a {
    font-size: 14px;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

img {
    border: 0px;
}

.clr {
    clear: both;
}

.width100 {
    width: 100%;
}

.width90 {
    width: 90%;
}

.width95 {
    width: 95%;
}

.width80 {
    width: 80%;
}

.width85 {
    width: 85%;
}

.width1000 {
    width: 1000px;
}

.width1200 {
    width: 1200px;
}

.height100 {
    height: 100%;
}

.mart0 {
    margin: 0 auto 0;
}

.mart5 {
    margin: 5 auto 0;
}

.mart10 {
    margin: 10px auto 0;
}

.mart15 {
    margin: 15px auto 0;
}

.mart20 {
    margin: 20px auto 0;
}

.mart25 {
    margin: 25px auto 0;
}

.mart30 {
    margin: 30px auto 0;
}

.mart35 {
    margin: 35px auto 0;
}

.mart40 {
    margin: 40px auto 0;
}

.mar_top5 {
    margin-top: 5px;
}

.mar_top10 {
    margin-top: 10px;
}

.mar_top15 {
    margin-top: 15px;
}

.mar_top20 {
    margin-top: 20px;
}

.mar_top25 {
    margin-top: 25px;
}

.mar_top30 {
    margin-top: 30px;
}

.mar_top35 {
    margin-top: 35px;
}

.mar_top40 {
    margin-top: 40px;
}

.marl5 {
    margin-left: 5px;
}

.marll0 {
    margin-left: 10px;
}

.marll5 {
    margin-left: 15px;
}

.marl20 {
    margin-left: 20px;
}

.marl25 {
    margin-left: 25px;
}

.marl30 {
    margin-left: 30px;
}

.marr5 {
    margin-right: 5px;
}

.marrl0 {
    margin-right: 10px;
}

.marrl5 {
    margin-right: 15px;
}

.marr20 {
    margin-right: 20px;
}

.marr25 {
    margin-right: 25px;
}

.marr30 {
    margin-right: 30px;
}

.text_l {
    text-align: left;
}

.text_c {
    text-align: center;
}

.text_r {
    text-align: right;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.bg1 {
    background-color: #0081dd;
}

.bg2 {
    background-color: #f0f0f0;
}

.bg3 {
    background-color: #fff;
}

.bg4 {
}

.bg5 {
}